// (c) COPYRIGHT MIT, INRIA and Keio, 2007 and onwards.
// Please first read the full copyright statement in file COPYRIGHT.html

package org.w3c.mwi.mobileok.basic;

/**
 * Represents the outcome of a test or set of tests. Currently, tests result in pass or fail only.
 * A set of tests is considered to pass if and only if all of the individual tests pass.
 */
public enum TestOutcome {

	/** Test passed. */
	PASS,
	/** Test failed. */
	FAIL

}
